Loading...
Searching...
No Matches
latrs: triangular solve with robust scaling
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for latrs: triangular solve with robust scaling:

## Functions

subroutine | clatrs (uplo, trans, diag, normin, n, a, lda, x, scale, cnorm, info)
| CLATRS solves a triangular system of equations with the scale factor set to prevent overflow.
subroutine | dlatrs (uplo, trans, diag, normin, n, a, lda, x, scale, cnorm, info)
| DLATRS solves a triangular system of equations with the scale factor set to prevent overflow.
subroutine | slatrs (uplo, trans, diag, normin, n, a, lda, x, scale, cnorm, info)
| SLATRS solves a triangular system of equations with the scale factor set to prevent overflow.
subroutine | zlatrs (uplo, trans, diag, normin, n, a, lda, x, scale, cnorm, info)
| ZLATRS solves a triangular system of equations with the scale factor set to prevent overflow.

## Detailed Description